/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

.button.toolbar-button[open="true"],
.button.toolbar-button:not([disabled="true"]):hover,
.button.unified-toolbar-button:enabled:is([aria-pressed="true"], :hover) {
    border-color: transparent !important;
}

.button.toolbar-button,
.button.unified-toolbar-button {
    margin-block: 0 !important;
    margin: 0 !important;
}
